*#wb-container-outer {background-color: rgb(26, 50, 58)}
* html *#wb-layout-header {filter: none; background-image: url(../images/Fotolia_3253238_X_bgEditor_1386390513301.jpg)}
*#wb-layout-header {background-image: url(../images/Fotolia_3253238_X_bgEditor_1386390513301.jpg); background-color: rgb(35, 73, 85); background-repeat: no-repeat; background-position: bottom center}
*#wb-layout-footer {background-color: rgb(58, 147, 171)}
*#wb-container-outer a:hover {font-family: verdana, arial, sans-serif; font-size: 12px; font-weight: normal; color: rgb(67, 96, 128); font-style: normal; text-decoration: none}
